API ReferenceConsumer Suite
Response Body
application/json
application/json
curl -X get "https://api.timbrify.com/api/v1/consumer/sat/downloads"{
"data": [
{
"id": "string",
"rfcSolicitante": "string",
"requestType": "string",
"cfdiType": "string",
"dateFrom": "string",
"dateTo": "string",
"downloadType": "string",
"status": "string",
"numCfdis": 0,
"packagesTotal": 0,
"packagesDownloaded": 0,
"errorMessage": "string",
"requestedAt": "string",
"completedAt": "string",
"createdAt": "string"
}
],
"meta": {
"total": 0,
"page": 0,
"pageSize": 0,
"totalPages": 0
}
}{
"error": "string",
"message": "string",
"details": null
}